#deployment.properties
#Thu Nov 24 16:30:31 CST 2016
install.disable.sponsor.offers=true
deployment.modified.timestamp=1479976231804
deployment.trace=true
deployment.log=true
deployment.roaming.profile=false
deployment.console.startup.mode=SHOW
#Java Deployment jre's
#Thu Nov 24 16:30:31 CST 2016
deployment.javaws.jre.1.path=C\:\\Program Files\\Java\\jre1.8.0_111\\bin\\javaw.exe
deployment.javaws.jre.1.args=
deployment.javaws.jre.0.osname=Windows
deployment.javaws.jre.1.registered=true
deployment.javaws.jre.1.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.0.args=
deployment.javaws.jre.1.osarch=amd64
deployment.javaws.jre.1.osname=Linux
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.osarch=amd64
deployment.javaws.jre.0.product=9-ea
deployment.javaws.jre.1.product=1.8.0_111
deployment.javaws.jre.1.platform=1.8
deployment.javaws.jre.0.platform=9
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.1.enabled=true
deployment.javaws.jre.0.path=C\:\\Program Files\\Java\\jre-9\\bin\\javaw.exe
